Ergebnis 1 bis 6 von 6

Thema: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

  1. #1
    Neuer Benutzer
    Registriert seit
    28.12.2007
    Beiträge
    9

    VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    Ich habe mir extra Webspace für das VMSONE 2.5.1 angemietet, jetzt kommt nach der Installation folgende Fehlermeldung: "HTTP Error 500" , ich denke es liegt an der Version von PHP 7.4 oder kann dies auch andere Ursachen haben ? Leider kann ich bei meinem Webspace-Anbieter keine ältere Version von PHP einstellen, ist es dennoch möglich das Script unter PHP 7.4 zu installieren ?


  2. #2
    Neuer Benutzer
    Registriert seit
    05.07.2009
    Beiträge
    18

    AW: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    ja, mit ein paar kleinen änderungen am code. wenn du zugriff auf das error log hast, kannst du nachsehen, in welcher datei und zeile der fehler 500 ausgelöst wird.

  3. #3
    Administrator Avatar von Lokutos
    Registriert seit
    29.03.2008
    Beiträge
    3.145

    AW: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    2.5.1 mit php 7 ist, denke ich nicht "paar kleine Änderungen" dafür wäre dann die 3.0 gedacht...
    SwissNetWorX - VMS Hosting / V-Server / Cloud-Server / Hosting

  4. #4
    Neuer Benutzer
    Registriert seit
    28.12.2007
    Beiträge
    9

    AW: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    dann miete ich mir nochmal extra Webspace für das VMSone 2.5.1 an, da für das VMS 3 glaub keine Slots und auch noch nicht so viele Addons gibt.

  5. #5
    Administrator Avatar von Lokutos
    Registriert seit
    29.03.2008
    Beiträge
    3.145

    AW: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    Solltest du probleme haben einen zu finden beiete ich gerne webspace an auf dem mehrere Webseiten betrieben werden können mit php 5.6 und 7.0-8.1 auswählbar pro webseite
    SwissNetWorX - VMS Hosting / V-Server / Cloud-Server / Hosting

  6. #6
    Neuer Benutzer
    Registriert seit
    28.12.2007
    Beiträge
    9

    AW: VMSONE 2.5.1 auf Webspace mit PHP 7.4 installieren ?

    Gerne kannst du mir eine PN zukommen lasssen über die Preise von deinem Webhosting-Angebot.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •